﻿body.waitCursor, body.waitCursor input, body.waitCursor a
{
    cursor: wait !important;
}

body 
{
    /*background-color: #998A77;*/
    background-color: white;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup
{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.2);
}

.formTitle {
    margin-top: 10px;
    border-top: 1px solid lightgrey;
    width: 235px;
    padding: 5px;
}

.innerModalPopup
{
    background-color: #928470;            
    padding: 3px;
    width: 200px;
    height: auto;
    position: fixed;
    top: 50%;
    left: 45%;
}

.site-title 
{
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 1.2em;
    margin: 0;
    font-weight: bold;
    font-style: italic;
}

    .site-title a, .site-title a:hover, .site-title a:active 
    {
        background: none;
        color: #000000;
        outline: none;
        text-decoration: none;
    }

#mainContainer 
{
    padding: 0 30px 30px 30px;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    min-height: 500px;
    height: auto;
    background-color:/*#928470;*/ #ffffff;
}

div#header
{
}

#headerTitle
{
}

.content-wrapper
{
    overflow: hidden;
}

#menuContainer
{
    padding-top: 10px;
    width: 65%;
    float: right;
}

#MainContentDiv
{
    background-color:  #D3C9BF;/*#D7CFC7;/*#CCD5CC;*/
    border: solid 2px #336699;
    min-height: 400px;
    /*padding: 10px;*/
    height: auto;
    overflow: hidden;
    border-radius: 10px 0px 10px 10px;

}

.float_left
{
    float: left;
}

.float_right
{
    float: right;
}

.left_half, .right_half
{
    width: 45%;
}

.smallLeft_half
{
    width: 30%;
}

.text_right
{
    text-align: right;
}

.text_left
{
    text-align: left;
}

.medWidth
{
    width: 300px;
}

.medLargeWidth
{
    width: 550px;
}

#loginDisclaimers
{
    overflow: hidden; 
    height: auto;
    padding: 10px;
}

.Error
{
    color: red;
}

#btnMenuLogInNOut
{
    color: #336699;
    cursor: pointer;
    padding: 15px;
    text-decoration: none;
    font-size: 1.8em;
    font-weight: bold;
}

footer
{
    text-align: center;
}

.fullTable
{
    width: 100%;
}

.defaultContainerDiv
{
    width:100%;
    height: 400px;
}

.defaultContainerDivOld
{
    width:100%;
    height: 400px;
    background-image: url("../Images/IndexBackground.gif");
    background-repeat: no-repeat;
    background-position: right;
}

.hiddenBtn
{
    display:none;
}

.align_left
{
    text-align: left;
}

#cotLogoImage
{
    width: 80%;
}

/* menu
----------------------------------------------------------*/
ul#menu 
{
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

    ul#menu li 
    {
        display: inline;
        list-style: none;
    }

        ul#menu li a, ul#menu li input[type="submit"] 
        {
            background-color: /*#336699;*//*#368be1;*/#247BBF;
            color: #D7CFC7;
            text-decoration: none;
            padding: 8px 15px;
            font-size: 18px;
            font-family: Verdana;
            font-weight: bold;
            border: none;
            border-top-left-radius: 20px;
            border-top-right-radius: 20px;
            border: solid 2px #336699;
        }

        ul#menu li a:hover, ul#menu li input[type="submit"]:hover 
        {
            cursor: pointer;
            color: #000000;
            background-color: #D7CFC7;
            text-decoration: none;
        }

body.StateForms ul#menu li #StateForms,
body.Purchase ul#menu li #StateForms,
body.OrderHistory ul#menu li #OrderHistory,
body.FileDownload ul#menu li #OrderHistory,
body.AboutUs ul#menu li #AboutUs,
body.ContactUs ul#menu li #ContactUs
{
    color: #336699;
    background-color: #D7CFC7;
    text-decoration: none;
}



/*--------------------------------------------------------*/

/* state forms
--------------------------------------------------------*/
.stateFormsTable
{
    width: 100%;
}
.stateFormNameColumn
{
    font-weight: bold; 
    font-size: 15px; 
    text-transform: uppercase; 
    color: black; 
    font-style: italic; 
    font-family: Verdana;
    width: 200px;
    display: inline-block;
}
.stateFormCostColumn
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 11px; 
    COLOR: black; 
    FONT-FAMILY: Verdana;
    width: 50px;
}
.stateFormCostValueColumn
{
    width: 50px;
}
.stateFormSpecialInfoColumn
{
    width: 425px;
    padding-right: 20px;
}
.stateFormSelectColumn
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 12px; 
    COLOR: black; 
    FONT-FAMILY: Verdana;
    text-decoration:none;
    width: 75px;
}

input[type="submit"].NiceButton, input[type="file"].NiceButton, .NiceButton a, .NiceButtonCol input[type="submit"]
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 12px;
	border-left: black 1px solid;
	cursor: pointer;
	color: #000000;
    padding: 5px;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: #ffffff;
    font-weight: bold; 
    text-decoration:none;
}

.FormLabel
{
    font-weight: bold;
}

.specialNotesFormLabel
{
    width: 250px;
}

.specialNotesFormValue
{
    padding: 5px;
}

.FormHeader
{
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    color: #FFFFFF;
    font-family: Verdana;
    height: 100%;
    background-color: #336699;
    text-align: left;
    padding: 2px 5px 2px 5px;
}

.templateSeparator
{
    background-color: #336699;
    height: 1px;
}

.dataGridNoteTable
{
    width: 100%;
}

#StateFormsDiv, #stateFormsListDiv
{
    padding: 10px;
}


/*--------------------------------------------------------*/

/* Login Textbox
------------------------------------------------------*/
.NiceField
{
    border: 1px solid #e2e2e2;
    background: #fff;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 250px;
}

/*------------------------------------------------------*/

/* Order History
--------------------------------------------------------*/
#tblOrderHistory
{
    width: 100%;
    padding: 10px;
}

#divOrderHistory
{
    overflow: hidden;
    height: auto; 
}

.smallNiceField
{
    border: 1px solid #e2e2e2;
    background: #fff;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 75px;
 }

.mediumNiceField
{
    border: 1px solid #e2e2e2;
    background: #fff;
    margin: 5px 0 6px 0;
    padding: 5px;
    width: 150px;
 }

.smallTableColumn
{
    width: 5%;
}

.denoteSpan
{
    color: #336699;
}

.GridHeader 
{
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica;
    background-color: #336699;
    text-align: center;
}

.OHPageTitle
{
    padding-right: 20px;

}

/* Zebra striping */
table.dgOrderHistoryTable tr:nth-of-type(even) 
{ 
	background: #EEEEEE; 
}

.popupCalendar
{
    background-color: #D3C9BF;
    border: 2px solid #000000;
}

/*--------------------------------------------------------*/

/* About Us
--------------------------------------------------------*/
#divAboutUs, #divContactUs
{
    padding: 0px 20px 0px 20px;
    width:100%;
    height: 400px;
    background-image: url("../Images/IndexBackground.gif");
    background-repeat: repeat-y;
    background-position: right;
}

#divDefaultPage 
{
       width:100%;
    height: 400px;
    background-image: url("../Images/IndexBackground.gif");
    background-repeat: no-repeat;
    background-position: right;
     padding: 0px 20px 0px 20px;
     font-style:initial;
     font-size:large;
}
/*--------------------------------------------------------*/

/* File Download
--------------------------------------------------------*/

#divFileDownload
{
    text-align:center;
    overflow: hidden; 
    height: auto; 
}

#tableFileDownload, #tableCompletedDocuments {
    width: 100%;
}


/* Zebra striping */
table.dataGridAcctFilesTable tr:nth-of-type(even) 
{ 
	background: #EEEEEE; 
}


/*--------------------------------------------------------*/

/* Dynamic Form
--------------------------------------------------------*/
.formfields
{
    margin:30px 0px 0px 10px; 
    overflow:hidden; 
    width:95%; 
    height:auto;

}

.lblSpecialNotes
{
    width: 90%;
    display: block;
    font-weight: bold;
    color:black;
    background-color: #336699;
    padding: 5px;
}

.dataGridSpecialNotes
{
    width: 90%;
}

.specialNotesFormLabel, .specialNotesFormValue
{
    padding: 10px;
}

.dynamicFormFieldLabel
{
    width: 235px;
    padding: 5px; 
}

.dynamicFormFieldValue {
    width: 500px;
    padding: 5px;
}

.confirmControl
{
    font-size: 2em;
    color: #336699;
}


/*--------------------------------------------------------*/

/* Timeout Sheet
--------------------------------------------------------*/

#formSessionTimeoutTable
{
    margin-left: auto; 
    margin-right: auto;
    width: 90%;
    border-spacing: 2px;
}

    #formSessionTimeoutTable td
    {
        text-align: center;
        padding: 5px;
    }


/*--------------------------------------------------------*/

/* Coming Soon Page
--------------------------------------------------------*/


.align_center
{
    text-align: center;
}


/*--------------------------------------------------------*/



/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 650px)
{
        /* header
    ----------------------------------------------------------*/
    #MainContentDiv .float_left,
    #MainContentDiv .float_right 
    {
        float: none;
    }

    #headerTitle
    {
        height: inherit;
    }

    .site-title .COTLogoBottom2
    {
        top: -10px;
    }

    #headerTitle
    {
        width: 100%;
    }

    #menuContainer
    {
        width: 100%;
    }

    #mainContainer, #MainContentDiv, .medLargeWidth, .medWidth, td.dynamicFormFieldValue textarea, .smallLeft_half, .smallLeft_half input[type="text"] 
    {
        width: 90%;
    }

    ul#menu
    {
        text-align: left;
        width: 95%;
    }

    ul#menu li
    {
        height: 50px;
        width: auto;
        display: block;
    }

    table.stateFormsTable td,
    table.dataGridNoteTable td,
    table.dynamicFormTable td,
    table.dataGridSpecialNotes td,
    table.dgOrderHistoryTable td,
    div#OHSearchDateDiv table td,
    div#divFileDownload table td {
        width: 95%;
        display: block;
    }

   	    table.dgOrderHistoryTable tr.GridHeader,
        div#divFileDownload table tr.GridHeader 
           { 
		    position: absolute;
		    top: -9999px;
		    left: -9999px;
	    }

	table.dgOrderHistoryTable tr:nth-of-type(even) td
    { 
        border-color: #EEEEEE;
	}

    table.dgOrderHistoryTable td
    {
        border-color: #D7CFC7;
    }

    ul#menu li a
    {
        display: block;
    }
}

#forgotPassword:hover {

    cursor:pointer;

}

.submitButton {
    width: 350px

}
